{
    "texture": [
        {
            "texture": "garden/flat_grass_top",
            "match": [
                [0, 1, "owned_grass"]
            ]
        },
        {
            "texture": "garden/flat_grass_bottom",
            "match": [
                [0, -1, "owned_grass"]
            ]
        },
        {
            "texture": "garden/flat_grass"
        }
    ],
    "properties": [
        "natural",
        "grass",
        "pathable",
        "idle_area"
    ]
}
